Supports iOS 7.1 to 8.4

USA Sliders


iOS 7.1.x-8.x compatiblity for USA Sliders, a package on the ModMyi repo.

Made for a friend, because I'm nice like that :)

Initial release